#BookingEnquiry1 .sfm_textbox
{
    padding:1px;
}
#BookingEnquiry1 .sfm_textarea
{
    padding:2px;
    resize:none;
}
#BookingEnquiry1 .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#BookingEnquiry1 img
{
    border:0;
}
#BookingEnquiry1 .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#BookingEnquiry1 input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#BookingEnquiry1 .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#BookingEnquiry1 .sfm_cr_box a
{
    color:#888888;
}
#BookingEnquiry1 .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#BookingEnquiry1 .sfm_form_label
{
    background-color:transparent;
}
#BookingEnquiry1 .element_label
{
    background-color:transparent;
}
body#sfm_BookingEnquiry1_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#BookingEnquiry1 .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#BookingEnquiry1 .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#BookingEnquiry1 .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#BookingEnquiry1 .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#BookingEnquiry1 .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#BookingEnquiry1 .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#BookingEnquiry1 .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#BookingEnquiry1 .page_number
{
    background-color:transparent;
}


#BookingEnquiry1 #label1
{
    font-family:Arial;
    font-size:14px;
    color:#0000ff;
    font-style:italic;
    font-weight:bold;
    text-decoration:underline;
}
#BookingEnquiry1 #label2
{
    font-family:Arial;
    font-size:12px;
    color:#0000ff;
    font-style:italic;
    font-weight:bold;
    text-decoration:underline;
}

#BookingEnquiry1 #t053e221d8a96de581a73
{
    width:5px;
    height:5px;
    display:none;
}
#BookingEnquiry1 #horiz_line6
{
    position:absolute;
    left:4px;
    top:5px;
    width:313px;
    height:5px;
    z-index:16;
    border:none;
    border-top:2px solid #000000;
}
#BookingEnquiry1 #label1_container
{
    position:absolute;
    left:6px;
    top:10px;
    width:309px;
    height:20px;
    z-index:8;
}
#BookingEnquiry1 #label1
{
    position:absolute;
    top:2px;
    left:0px;
    width:100%;
    text-align:center;
}
#BookingEnquiry1 #label11_container
{
    position:absolute;
    left:176px;
    top:146px;
    width:115px;
    height:20px;
    z-index:12;
}
#BookingEnquiry1 #label11
{
    position:absolute;
    top:7px;
    left:0px;
    width:100%;
    text-align:center;
}
#BookingEnquiry1 #label10_container
{
    position:absolute;
    left:18px;
    top:146px;
    width:129px;
    height:20px;
    z-index:11;
}
#BookingEnquiry1 #label10
{
    position:absolute;
    top:7px;
    left:0px;
    width:100%;
    text-align:center;
}
#BookingEnquiry1 #label_container
{
    position:absolute;
    left:185px;
    top:208px;
    width:48px;
    height:20px;
    z-index:5;
}
#BookingEnquiry1 #label
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#BookingEnquiry1 #label2_container
{
    position:absolute;
    left:11px;
    top:227px;
    width:296px;
    height:20px;
    z-index:10;
}
#BookingEnquiry1 #label2
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#BookingEnquiry1 #Image_container
{
    position:absolute;
    left:0px;
    top:101px;
    width:320px;
    height:490px;
    z-index:1;
}
#BookingEnquiry1 #vert_line
{
    position:absolute;
    left:5px;
    top:5px;
    width:5px;
    height:590px;
    z-index:14;
    border:none;
    border-left:2px solid #000000;
}
#BookingEnquiry1 #vert_line1
{
    position:absolute;
    left:315px;
    top:7px;
    width:5px;
    height:589px;
    z-index:15;
    border:none;
    border-left:2px solid #000000;
}
#BookingEnquiry1 #horiz_line7
{
    position:absolute;
    left:5px;
    top:595px;
    width:311px;
    height:5px;
    z-index:17;
    border:none;
    border-top:2px solid #000000;
}
#BookingEnquiry1 #FirstName_container
{
    position:absolute;
    left:12px;
    top:38px;
    z-index:6;
}
#BookingEnquiry1 #FirstName
{
    float:left;
    width:290px;
    z-index:6;
}
#BookingEnquiry1 #FamilyName_container
{
    position:absolute;
    left:12px;
    top:68px;
    z-index:7;
}
#BookingEnquiry1 #FamilyName
{
    float:left;
    width:290px;
    z-index:7;
}
#BookingEnquiry1 #Contact_container
{
    position:absolute;
    left:12px;
    top:97px;
    z-index:9;
}
#BookingEnquiry1 #Contact
{
    float:left;
    width:291px;
    z-index:9;
}
#BookingEnquiry1 #Phone_container
{
    position:absolute;
    left:12px;
    top:128px;
    z-index:19;
}
#BookingEnquiry1 #Phone
{
    float:left;
    width:293px;
    z-index:19;
}
#BookingEnquiry1 #Arrival_container
{
    position:absolute;
    left:14px;
    top:174px;
    width:152px;
    height:22px;
    z-index:3;
}
#BookingEnquiry1 #Arrival
{
    float:left;
    width:120px;
    z-index:3;
    margin:0px;
}
#BookingEnquiry1 #Arrival_image_container
{
    float:left;
    width:20px;
    z-index:3;
    height:100%;
    position:relative;
}
#BookingEnquiry1 #Arrival_image
{
    position:absolute;
    top:50%;
    margin-top:-10px;
}
#BookingEnquiry1 #Depart_container
{
    position:absolute;
    left:174px;
    top:174px;
    width:136px;
    height:22px;
    z-index:2;
}
#BookingEnquiry1 #Depart
{
    float:left;
    width:104px;
    z-index:2;
    margin:0px;
}
#BookingEnquiry1 #Depart_image_container
{
    float:left;
    width:20px;
    z-index:2;
    height:100%;
    position:relative;
}
#BookingEnquiry1 #Depart_image
{
    position:absolute;
    top:50%;
    margin-top:-10px;
}
#BookingEnquiry1 #Days_container
{
    position:absolute;
    left:121px;
    top:205px;
    z-index:4;
}
#BookingEnquiry1 #Days
{
    float:left;
    width:48px;
    z-index:4;
    text-align:right;
}
#BookingEnquiry1 #DropdownList_container
{
    position:absolute;
    left:13px;
    top:246px;
    z-index:18;
}
#BookingEnquiry1 #DropdownList
{
    float:left;
    width:295px;
    height:22px;
    z-index:18;
}
#BookingEnquiry1 #Enquiry_container
{
    position:absolute;
    left:6px;
    top:273px;
    z-index:20;
}
#BookingEnquiry1 #Enquiry
{
    float:left;
    width:302px;
    height:62px;
    z-index:20;
}
#BookingEnquiry1 #Submit_container
{
    position:absolute;
    left:88px;
    top:546px;
    width:162px;
    height:36px;
    z-index:13;
}
#BookingEnquiry1 #BookingEnquiry1_Submit_img
{
    width:166px;
    height:40px;
    border:none;
}
